## ishmael 1.09+dfsg

=== debian/changelog ===
ishmael (1.09+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1121105)
  * New upstream version 1.09+dfsg

 -- Matheus Polkorny <mpolkorny@gmail.com>  Mon, 09 Feb 2026 08:47:32 -0300
