=== debian/control ===
Source: ishmael
Section: utils
Maintainer: Matheus Polkorny <mpolkorny@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libarchive-zip-perl <!nocheck>,
               libcrypt-dev,
               libfile-which-perl <!nocheck>,
               libxml-libxml-perl <!nocheck>,
               perl
Standards-Version: 4.7.3
Homepage: https://codeberg.org/1-1sam/ishmael
Vcs-Browser: https://salsa.debian.org/debian/ishmael
Vcs-Git: https://salsa.debian.org/debian/ishmael.git

Package: ishmael
Architecture: any
Depends: libarchive-zip-perl,
         libfile-which-perl,
         libxml-libxml-perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: poppler-utils
Suggests: elinks | links | lynx | pandoc | w3m,
          imagemagick,
          p7zip-full,
          unrar
Description: tool to read and extract contents from ebook formats
 Ishmael formats the text of an ebook by converting it to HTML and
 running it through an HTML formatter such as lynx(1). By default,
 ishmael prints the output to standard output, making it suitable for
 piping the text into another program for further processing, for
 example into a pager like less(1).
 .
 Ishmael currently supports EPUB, MOBI, AZW3/KF8, AZW, HTML/XHTML,
 PDF, FictionBook2, PalmDoc, zTXT, comic book archives (CBR, CBZ,
 CB7), Microsoft Compiled HTML Help (CHM), Zip, and plain text.
