=== debian/rules ===
#!/usr/bin/make -f

#Hardning bindnow
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
