=== debian/watch ===
Version: 5

Source: https://codeberg.org/api/v1/repos/1-1sam/ishmael/tags
Matching-Pattern: https://codeberg.org/1-1sam/ishmael/archive/[^"-_v]*@ANY_VERSION@@ARCHIVE_EXT@
Search-Mode: plain
Filename-Mangle: s%.*/[^"-_v]*@ANY_VERSION@%@PACKAGE@-$1%
Dversion-Mangle: auto
Repacksuffix: +dfsg
