## ishmael 2.00+dfsg

=== debian/changelog ===
ishmael (2.00+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1121105)

 -- Matheus Polkorny <mpolkorny@gmail.com>  Wed, 18 Feb 2026 12:27:12 -0300
